<bugID>1140783<Summary>[UX][Polaris] Visual design for changes in identity block</Summary><Description>Bug 1125226 proposes some changes to the identity block. We need a visual design pass for those changes, including making sure that it looks good on all platforms.</Description></bugID>